## golang-github-ziutek-mymysql 1.5.4%2Bgit20170206.23.0582bcf

=== debian/changelog ===
golang-github-ziutek-mymysql (1.5.4+git20170206.23.0582bcf-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:37:24 +0000

golang-github-ziutek-mymysql (1.5.4+git20170206.23.0582bcf-1) unstable; urgency=medium

  [ Tim Potter ]
  * Initial release (Closes: #821285)

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 20 Aug 2019 19:34:58 +0200
