## golang-github-ziutek-mymysql 1.5.4+git20170206.23.0582bcf

=== debian/control ===
Source: golang-github-ziutek-mymysql
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 12),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/ziutek/mymysql
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ziutek-mymysql
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ziutek-mymysql.git
XS-Go-Import-Path: github.com/ziutek/mymysql

Package: golang-github-ziutek-mymysql-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: MySQL Client API
 This package contains a MySQL client API written entirely in Go.
 It is designed to work with the MySQL protocol version 4.1 or greater.
 It works fine with MySQL server version 5.0 and 5.1 and might work
 with older versions as well.
