=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	-dh_auto_test

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	find
	rm -rf ./debian/golang-github-ziutek-mymysql-dev/usr/bin
